/** This package defines elements for processes inside a console application.
 * <p>
 * Processes are tasks that are run in background of the application. One may
 * want to temporarily connect to such a task (through
 * {@link net.bigeon.gclc.process.CommandForeground}), or verify it's actual
 * running status (through {@link net.bigeon.gclc.process.ProcessList}. One may
 * also want to start such a process (through
 * {@link net.bigeon.gclc.process.ForkCommandTask}) or close it (through
 * {@link net.bigeon.gclc.process.ProcessKill}).
 * <p>
 * The task list can be managed by several commands to list or clear it.
 * 
 * @author Emmanuel Bigeon */
package net.bigeon.gclc.process;
